---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: Bakaclub author => add group Bakaclub
  repository: kara.moe
  conditions:
    tagPresence:
    - 5e689d8c-57ca-480c-8f10-94016be12826 #Aenyx
    - b2eabaef-6bdc-4d92-ba0b-a53a92fad08d #Akorus
    - cfdaf046-d5cd-419c-9e71-16d69a8eabca #alka
    - 531cf155-28d3-46f6-a106-229622f2d491 #Alshkor
    - 7e32516d-b361-4059-b560-b47ab96398f0 #Armorial
    - dde27e8e-b261-4bf6-b4f9-3cd1fde9967e #Askédis
    - 8c22c899-b3ed-42da-a548-ce00f950798b #Bakaclub
    - b8d1af4b-ee4a-42b9-850d-b210a9602dd7 #Balunaf
    - dd4f1279-de1b-4d06-b80d-29c4878bfd8e #Bisquette
    - 8adb31b3-a25c-4897-8410-5526d47a0230 #Blackjack
    - 9cc78f1c-75cc-4170-a048-f306bac44153 #Buff
    - 351522fb-b05b-4424-bf4e-38255645150f #Chfou
    - 8f250931-fdb2-4974-b12a-1519800b5324 #Cocs
    - a5dbab74-510b-48c5-9cea-5a537a81c974 #Colgate
    - 782c6220-03e3-443a-b607-064457b1ed7d #Deurstann
    - 493a13ff-669b-4a88-be33-d70ee8f4b7e7 #Dyablo
    - 1631228b-9125-497a-aafc-66f920a44a02 #Elliu
    - c2205bc1-b31a-4bbd-8953-7070204b5cbf #Evla
    - edca69c0-d71e-4eec-8d43-f9ce650c1f41 #Filianore
    - b2bacb3f-542c-44d2-af9b-cd78c1dd4b70 #Geralt
    - 61865310-cb97-496c-a722-364b0a9ba90d #Gopa-san
    - 739f00e0-2bf5-44c1-8c7f-cecf649cd813 #Hakey
    - 5fdaaa56-79aa-465c-91f9-afb1938c3eb6 #Hewigkeyt
    - 1b2f4ffc-ba49-4646-9eab-d19abe7e4081 #Homard
    - a8c01ef9-8d77-4736-ab5d-b3cf664f1dca #Johnsson
    - 88f23133-8bb2-4ac5-a4ef-d6f06757c5fc #juauke
    - c21c54b5-8bb3-4821-b9f3-5326dd2dfb2e #Jun
    - 278c6742-0b75-43dd-b317-2ea112952b4a #Kaleidoscope
    - f8490ceb-caf8-4fbf-aab5-79f3a35536cd #Karajam
    - d4156daf-6c2d-4c25-a268-40bd38321e41 #Kay
    - ad713171-dcf0-4076-911c-6764037096a1 #Krocoh
    - 56b54c89-86ae-4635-992f-ddc1234b8015 #Kubat
    - 71fa8328-ef48-4a8c-a965-7db0f182d05d #Krokro
    - 821feaa9-41d5-46f4-9466-a00fb27edcae #Lec
    - 4ac9beaf-6d3c-4c22-b202-03b4d88198aa #Litto
    - 769d217c-f442-4747-a17c-02340b5edb89 #Miryuni
    - bb600155-1759-4ee5-ab81-979bfc63b39e #Néron
    - 89d64542-3f1d-4abe-b837-58bfb56bae06 #Nocta
    - f1710fab-7461-468f-a8dd-11eebe4e1fc0 #Phoko
    - 034eb9e6-7528-48cc-a956-712886c2aa2b #Pralii
    - 21d4cb8a-995b-4ab9-a526-5d05196808f2 #provinçal
    - b62bd925-89e4-4ee4-ba4c-80de93e831b8 #Salixor
    - a452adf7-8922-4003-a310-975dcfc55fba #Sams
    - dacb0560-9eee-45e3-a97e-294ca9f49d23 #Sting
    - a9e609c1-465a-4db6-aae5-f0929f6f9a41 #Steel
    - faa8becc-83b6-45d9-a3d0-a4c2c8b336c8 #Tatoon
    - 244ec47a-1d4d-472d-9588-67e859bf27df #Ultra
    - c5666406-28f1-4877-97a0-1c3961de9154 #UsherMay
    - b2b79a0a-b70d-4b6c-8fb9-7ce0968db062 #Vaninou
    - 5b7a2e7c-6d18-4330-897a-590dc0afd5d1 #Vaykte
    - 351fced8-ec7d-47a2-abe3-a1847cdb51a7 #Viieux
  actions:
    addTag:
    - tid: 8c22c899-b3ed-42da-a548-ce00f950798b #Bakaclub
      type: 9
